Skip to content
Pro
Block or report user

Report or block eshanrh

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse
Block or report user

Report or block eshanrh

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse

81 contributions in the last year

Jul Aug Sep Oct Nov Dec Jan Feb Mar Apr May Jun Jul Mon Wed Fri

Contribution activity

July 2019

Created an issue in inorichi/tachiyomi that received 3 comments

Outdated Kotlin and Couroutines

It seems that this app is using kotlin version 1.2.71, and coroutines is using 0.22.2. In order to be compatible with the android gradle plugin, ko…

3 comments

Seeing something unexpected? Take a look at the GitHub profile guide.

You can’t perform that action at this time.